<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Delete this list</title>
</head>

<body>
  <main>
    <h1>Are you sure?</h1>
    <div>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
          <button class="button">Delete</button>
      </form>
    </div>
    </main>
</body>

</html>
